La actualización de Manjaro tiene un error existente en p11-kit-trust.so

Al actualizar Manjaro hoy,Sigue saltando “nss:/Usr/lib/p11-kit-trust.so ya existe en el sistema de archivos” error,Más tarde probé el siguiente método de instrucción (sudo pacman -Syyu) El resultado es el mismo.,Buscar en la Internet,El resultado es normal.,Debido a algunos errores en la versión anterior,Entonces al actualizar,Necesita agregar parámetros para forzar la cobertura。

 

  解決方式,Agregue el comando actualizado para forzar a anular los parámetros de p11-kit-trust.so。

  sudo pacman -Syyu --overwrite /usr/lib/p11-kit-trust.so  

 

【參考連結】

4 Respuestas

  1. rana Dice |

    Gracias por publicar esto. Busqué en Google el mensaje de error que estaba recibiendo y encontré su publicación con una solución que resolvió mi problema!

    You’re welcome. Me alegra que haya ayudado.

    Anson Responder |
  2. Anonymous Dice |

    Gracias por esto también. Este es un problema irritante para un nuevo usuario de Manjaro.

    You’re welcome. 🙂
    ¡Gracias.

    Anson Responder |

Deja tu comentario

Por favor, tenga en cuenta: La moderación de comentarios está habilitada y puede retrasar su comentario. No hay necesidad de volver a enviar su comentario.